#mainImage img.printOnly {
	display: none;
}

ul.numbers li.printEmail {
	display: none !important;
}

#pageTitle ul.linkedIn li a {
	background: url(../images/linkedin_icon.jpg) no-repeat scroll 0 0;
	width: 80px;
	height: 23px;
	display: block;
}

#pageTitle ul.connect li a.print {
	background: url(../images/print_icon.png) no-repeat scroll 0 0;
	height: 29px;
	padding: 10px 0 0 40px;
	display: block;
}

#pageTitle ul.connect li a.video {
	background: url(../images/video_icon.png) no-repeat scroll 0 6px;
	height: 22px;
	padding: 10px 0 0 40px;
	display: block;
}

#pageTitle ul.connect li a.vcard {
	background: url(../images/vcard_icon.png) no-repeat scroll 0 6px;
	height: 22px;
	padding: 10px 0 0 40px;
	display: block;
}

#pageTitle ul.connect li a.email {
	background: url(../images/email_icon.png) no-repeat scroll 0 0;
	height: 28px;
	padding: 10px 0 0 40px;
	display: block;
}

#pageTitle ul.connect li a.pdf {
	background: url(../images/pdf_icon.png) no-repeat scroll 0 0;
	height: 29px;
	padding: 10px 0 0 40px;
	display: block;
}

#pageTitle {
	padding-bottom: 0px;
}

#pageTitle h3 {
	font: 16px georgia, serif;
	margin-bottom: 10px;
	color: #666;
}

#pageTitle ul.numbers {
	width: 270px;
	margin-bottom: 20px;
}
#pageTitle ul.numbers li {
	display: inline;
	border-right: 1px solid #ccc;
	margin-right: 6px;
	padding-right: 8px;
	color: #666;
}

#pageTitle ul.numbers li.last {
	border: none;
}

#pageTitle ul.linkedIn {
	float: right;
	margin-top: -90px;
}

#pageTitle ul.connect {
	float:right;
	margin-top: -50px;	
}

#pageTitle ul.connect li {
	margin-left: 20px;
	float: left;
}


div.widget div.toggleButton {
	background: transparent url(../images/expand_collapse_bar.png) no-repeat scroll 0 0;
	width: 595px;
	height: 41px;
}

#botRelated div.widget div.toggleButton h4 {
	background: transparent url(../images/expand_collapse_button.png) no-repeat scroll right 11px;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	padding: 13px 0 0 13px;
	margin-right: 12px;
	margin-bottom: 0px;
}

#botRelated div.widget div.open h4 {
	background: transparent url(../images/collapse_button.png) no-repeat scroll right 11px;
}

#botRelated div.widget div.articleResults ul {
	margin-left: 37px;
	margin-top: 5px;
	width: 520px;
}
*/

div.articleResults ul li {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 520px;
	list-style: none;
}

div.articleResults ul li.last {
	border: none;
}

#mainColumns {
	background: transparent url(../images/sidebar_gradient.png) repeat-y scroll top right;
}

#sidebar {
	width: 230px;
	float: right;
	margin-right: 30px;
}

div.relatedInfo {
	width: 225px;
	float:right;
}

#sidebar h5 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#sidebar ul {
	margin-bottom: 20px;
}

#sidebar li {
	margin-bottom: 5px;
	font-size: 11px;
}

/*BIO CONTENT TABS*/

#mainNarrative ul li {
margin-left: 25px;
list-style-type: disc;
}

#mainColumns #bioTabs {
float: left;
width: 620px;
margin-bottom: 25px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
}

#mainColumns #bioTabs ul,
.bioTabs_content ul {
float: left;
width: 100%;
margin-bottom: 0;
}

#mainColumns #bioTabs ul li {
float: left;
width: auto;
margin: 0;
list-style-type: none;
}

#mainColumns #bioTabs ul li a {
float: left;
margin: 3px 0 3px 10px;
padding-left: 10px;
border-left: 1px solid #ccc;
}

#mainColumns #bioTabs ul li:first-child a,
#mainColumns #bioTabs ul li.first-child a {
margin-left: 0;
padding-left: 0;
border-left: 0 !important;
}

#mainColumns #bioTabs ul li a.current {
color: #781126;
}

#mainNarrative .bioTabs_content {
display: none;
float: left;
width: 100%;
}

#mainNarrative .bioTabs_content h3 {
margin-bottom: 15px;
}

#mainNarrative .bioTabs_content ul.bioTabs_content_list,
#mainNarrative .bioTabs_content ul.bioTabs_content_list li {
float: left;
width: 100%;
margin: 0;
padding: 0;
list-style-type: none;
}

#mainNarrative .bioTabs_content ul.bioTabs_content_list li {
float: left;
width: 100%;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
}

#mainNarrative .bioTabs_content ul li p {
margin: 1px 0;
}

#mainNarrative #bioTabs_publications p {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#mainNarrative #bioTabs_publications p.publication_title, #mainNarrative #bioTabs_publications p.publication_publication {
	border-bottom: none ;
	margin-bottom: 0 ;
	padding-bottom: 0 ;
}